.select-block {
  position: static;
  padding: 0;
  border-width: 0;
  text-indent: 0 !important;
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  white-space: nowrap;
  overflow: visible;
  cursor: default;
}

.select-block * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.select-block:before {
  position: relative;
  content: "\00A0";
  line-height: 2.26785rem;
  width: 0;
  height: 100%;
  display: inline-block;
  vertical-align: baseline;
}

.select-block__head {
  position: relative;
  width: 100%;
  height: 100%;
  border: inherit;
  border-width: 1px;
  border-radius: inherit;
  background: inherit;
  display: inline-block;
  vertical-align: top;
  outline: none;
  cursor: pointer;
}

.select-block__head-select { position: relative;/*font-family: sans-serif; height: 0;*/ border: none !important; vertical-align: top; opacity: 0; pointer-events: none; z-index: -1; }
.is-mobile .select-block__head-select { visibility: visible; pointer-events: auto; z-index: 6; }

.ie9 .select-block__head-select {
  padding: 0 !important;
}

.select-block__head-select[multiple] {
  height: 0;
}

.select-block__head-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0 0.75rem;
  border-radius: inherit;
  overflow: hidden;
  z-index: 5;
}

.select-block__head-title {
  position: relative;
  height: 100%;
  margin: 0 25px 0 0;
  overflow: hidden;
}

.select-block__head-title[data-count]:before {
  position: relative;
  font-size: 11px;
  font-weight: bold;
  line-height: 15px;
  content: attr(data-count);
  top: 50%;
  min-width: 8px;
  height: 14px;
  margin: -7px 0 0 5px;
  padding: 0 3px;
  border-radius: 3px;
  background: #5cb85c;
  text-align: center;
  float: right;
  color: #fff;
}

.select-block__head-title[data-count="0"]:before {
  display: none;
}

.select-block__head-title-text {
  height: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}

.select-block__head-button {
  position: absolute;
  font-style: normal;
  top: 0;
  right: 0;
  width: 26px;
  height: 100%;
  /*border-left: 1px solid #ccc;*/
}

.select-block__head-button-arrow {
  position: absolute;
  top: 50%;
  right: 50%;
  margin-top: -2px;
  margin-right: -3px;
  border-top: 5px solid;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
}

.select-block__body { position: absolute; margin-top: -1px; margin-left: 0px; margin-bottom: -1px; min-width: 100%; z-index: 1500; }
.select-block__body-inner { position: relative; font-size: 14px; line-height: 1.231; padding: 0; margin: 0; border: 0.083333rem solid #b6bbb1; background-color: #fff; overflow: hidden; color: #a2a79d; }
.select-block__body-inner:before, .select-block__body-inner:after { position: absolute; content: ""; bottom: 100%; left: -5%; width: 110%; height: 5px; background: #fff;  -webkit-box-shadow: 0 0 0 0 #fff; box-shadow: 0 0 0 0 #fff; -webkit-transition: all .1s ease-in-out; -o-transition: all .1s ease-in-out; transition: all .1s ease-in-out; z-index: 5; }
.select-block__body-inner:after { top: 100%; bottom: auto; }
.select-block__body-inner.scroll-shadow-top:before { -webkit-box-shadow: 0 0 10px 10px #fff; box-shadow: 0 0 10px 10px #fff; }
.select-block__body-inner.scroll-shadow-bottom:after { -webkit-box-shadow: 0 0 10px 10px #fff; box-shadow: 0 0 10px 10px #fff; }

.select-block__body-cont {
  position: relative;
  overflow: hidden;
  overflow-y: auto;
}

.select-block__body-cont.scroll-content:before, .select-block__body-cont.scroll-content:after {
  content: none;
  display: none;
}

.ie8 .select-block__body-cont {
  z-index: 3;
}

.select-block__search {
  padding: 9px 9px 9px 9px;
}

.select-block__search-input {
  position: relative;
  width: 100%;
  -webkit-user-select: text;
     -moz-user-select: text;
      -ms-user-select: text;
          user-select: text;
}

.select-block__not-found {
  position: absolute;
}

.select-block__list {
  padding: 0px 0;
  margin: 0 !important;
  list-style: none;
  list-style-image: none;
  white-space: normal;
}

.scroll-scrolly_visible .select-block__list {
  margin-right: 8px !important;
}

.scroll-scrolly_visible .select-block__list .select-block__list {
  margin-right: 0 !important;
}

.select-block__list--sub {
  padding: 0;
  margin: 0 !important;
}

.select-block__list-item {
  padding: 0;
  margin: 0;
}

.select-block__list-item:before {
  display: none;
}

.select-block__list-item.hidden:first-child + .select-block__list-item {
  border-top: none;
}

.select-block__list-item--group {
  margin: 0 0 0 0;
}

.select-block__list-optgroup {
  position: relative;
  font-weight: bold;
  padding: 7px 9px 7px 9px;
  display: block;
  color: #55595c;
}

.select-block__list-link {
  position: relative;
  padding: 5px 0.75rem 5px 0.75rem;
  display: block;
  text-decoration: none;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #55595c;
  cursor: pointer;
}

.select-block__list-link:before {
  content: "\00A0";
  width: 0;
  display: inline-block;
}

.select-block__list-link:hover {
  background: rgba(240, 173, 78, 0.5);
}

.select-block__list-link.selected {
  background: #f0ad4e;
  color: #fff;
}

.select-block__list-link--sub {
  padding-left: 25px;
}

.select-block__list-item.first-child .select-block__list-link {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.select-block__list-item.last-child .select-block__list-link {
  border-bottom-left-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}

.select-block__list-item.disabled .select-block__list-link {
  background: #eceeef;
  pointer-events: none;
  opacity: 0.5;
  cursor: default;
  color: #55595c;
}

.select-block__ckeckicon {
  position: absolute;
  top: 5px;
  margin-left: -28px;
}

.scroll-scrolly_show .select-block__list {
  margin: 0 20px 0 0 !important;
}

.select-block .scroll-conteiner .scroll-content {
  height: 100% !important;
  margin-bottom: 0 !important;
  margin-right: 0 !important;
  overflow: hidden !important;
}

.select-block .scroll-conteiner .scroll_block {
  max-height: none !important;
}

.select-block .scroll-conteiner .scroll-element.scroll-y {
  top: 0;
  right: 0;
  margin: 0;
  z-index: 10;
}

.select-block.touch-select .select-block__head .form-select {
  visibility: visible;
  z-index: 10;
}

.select-block.focus .select-block__head {
  background: #ebebeb;
}

.select-block.error .select-block__head {
  border-color: #d9534f;
}

.select-block.error .select-block__body__inner {
  border-color: #d9534f;
}

.select-block.open_select .select-block__head {
  z-index: 1501;
}

.select-block.open_select.top_position .select-block__head {
  z-index: 1501;
}

.select-block.top_position .select-block__body-inner {
  border-radius: 0.25rem 0.25rem 0 0;
}

.select-block.multiple .select-block__list-optgroup {
  padding-left: 37px;
  cursor: pointer;
}

.select-block.multiple .select-block__list-link {
  padding-left: 37px;
}

.select-block.multiple .select-block__list-link--sub {
  padding-left: 52px;
}

.select-block.form-select--sm:before {
  line-height: 1.98214rem;
}

.select-block.form-select--sm .select-block__head-inner {
  padding: 0 0.75rem;
}

.select-block.form-select--lg:before {
  line-height: 2.69643rem;
}

.select-block.form-select--lg .select-block__head-inner {
  padding: 0 1.25rem;
}
